#center_shadow {
    background: url(../images/homepage_images/shadow_middle.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    color:#FFFFFF;
    z-index:2;
}

.wwbp-slider { display:none;}

.left-side { padding-left:4%; vertical-align:center;}
.left-title { font-family:Helvetica,Arimo,Arial; font-weight:bold; }
.left-text { font-family:Helvetica,Arimo,Arial; width:80%; }
.slider-links { text-align:center; font-weight:bold; vertical-align:center;}
a.unslider-arrow { color: #FFFFFF; text-decoration: none; cursor:pointer;}

.selected { background-color: #0B3861; }

.homepage-link { color: #FFFFFF; text-decoration: none; }
.homepage-link:link { color: #FFFFFF; text-decoration: none; }
.homepage-link:hover { color: #FFFFFF; text-decoration: none; }
.homepage-link:visited { color: #FFFFFF; text-decoration: none; }
.homepage-link:active { color: #FFFFFF; text-decoration: none; }

.vertical-frame {
    height: 350px;      /* equals max image height */
    width: 100%;
    white-space: nowrap;
    
    text-align: center; 
}

.vertical-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.vertical-img {
    height: 100%;
}

.slick-slide img {
    border-radius: 5px;
}

/* PHONE */
@media screen and (max-width: 500px) {

.index-container { width:95%; }

#center_shadow { margin-left:10px; margin-right:10px; }
.top-padding-block { height:0px; }
.bottom-padding-block { height:50px;}
.stuff-in-slide { padding-top:30px; padding-left:25px; padding-right:10px; text-align:center;}

.left-side { padding-left:0%; vertical-align:center;}
.left-title { font-size:25px; line-height:25px; width:90%;}
.left-text { font-size:18px; line-height:18px; width:90%; }
.right-side { padding-top: 20px; }
.right-image { height:120px; margin: 0 auto;}
.lexhub-image { height: 180px; }

}

@media screen and (min-width: 501px) and (max-width: 800px) {
.index-container { width:95%; }

#center_shadow { margin-left:15px; max-height:450px; min-height:450px;}
.top-padding-block { height:30px; }
.bottom-padding-block { height:50px; }

.stuff-in-slide { padding-top:40px; padding-left:25px; padding-right:10px; text-align:center; }
.left-title { font-size:25px; line-height:25px;}
.left-text { padding-left:30px; font-size:18px; line-height:18px;}
.right-side { padding-top: 30px; }
.right-image { height:180px; margin: 0 auto;}
.wordcloud-image { padding-right: 0; }
.lexhub-image { padding-right: 0; height: 230px; }

}

/* TABLET */
@media screen and (min-width: 801px) and (max-width:1200px) {
#center_shadow { height: 300px; top:80px; }
.top-padding-block { height:50px; }
.bottom-padding-block { height:50px; }

.stuff-in-slide { padding-top:30px; padding-left:30px; padding-right:10px; text-align:center;}
.left-title { font-size:30px; line-height:30px; }
.left-text { font-size:18px; line-height:18px; }
.right-side { padding-right:4%; float:right;}
.right-image { height:180px;}
.world-image { padding-right:10%; }
.lexhub-image { padding-right:20%;}

}

/* LAPTOP */
@media screen and (min-width: 1201px) and (max-width: 1500px) {
.top-padding-block { height:60px; }
.bottom-padding-block { height:50px; }

#center_shadow { height: 400px; top:100px; }
.wwbp-slider { max-height:380px; min-height:380px; }
.stuff-in-slide { padding:60px; }
.left-title { font-size:40px; line-height:40px; }
.left-text { font-size:22px; line-height:22px; }
.right-side { padding-right:4%; float:right;}
.right-image { height:250px;}
.world-image { padding-right:10%; }
.lexhub-image { padding-right:20%;}
}

/* LARGE SCREEN */
@media screen and (min-width: 1501px) {
.top-padding-block { height:100px; }
.bottom-padding-block { height:60px; }

#center_shadow { height: 520px; top: 150px; }
.stuff-in-slide { padding:5%;}
.left-title { text-align:left; font-size:55px; line-height:55px; }
.left-text { font-size:30px; line-height:30px; }
.right-side { padding-right:4%; float:right;}
.right-image { height:350px;}
.world-image { padding-right:10%; }
.lexhub-image { padding-right:20%;}
}


/*
.slider-links { font-size:20px; padding-top:40; }
div.arrow { display:inline-block; }
div.start-stop { display:inline-block; }
#left_arrow { width:25px;}
#pause { width:20px; }
#right_arrow { width:25px; }
*/

/*
.slider-links { font-size:20px; padding-top:5px;}
div.arrow { display:inline-block; }
div.start-stop { display:inline-block; }
#left_arrow { width:25px;}
#pause { width:20px; }
#right_arrow { width:25px; }
*/

/*
.slider-links { font-size:14px; padding-top:10px; }
div.arrow { display:inline-block; }
div.start-stop { display:inline-block; }
#left_arrow { width:30px;}
#pause { width:20px; }
#right_arrow { width:30px; }
*/

/*
.slider-links { font-size:16px; padding-top:10px; }
div.arrow { display:inline-block; }
div.start-stop { display:inline-block; }
#left_arrow { width:35px;}
#pause { width:25px; }
#right_arrow { width:35px; }
*/

/*
.slider-links { padding-top:5px; }
div.arrow { display:inline-block; }
div.start-stop { display:inline-block; }
#left_arrow { width:40px;}
#pause { width:30px; }
#right_arrow { width:40px; }
*/